package com.tofly.ghrq_route.common.ui.view;

import com.handmark.pulltorefresh.library.ILoadingLayout;
import com.handmark.pulltorefresh.library.PullToRefreshBase;


/**
 * Created by PS on 2016/7/29.
 */
public class PulltorefreshViewTip {
    public static void initListViewTipText(PullToRefreshBase view)
    {
        if (view != null)
        {
            ILoadingLayout labels = view.getLoadingLayoutProxy(true, true);
            labels.setTextVisible(false);
            //labels.setLoadingDrawable(view.getResources().getDrawable(R.drawable.freshing));
        }
    }
}
